import request from '@/utils/request'

export function template_list(query) {
  return request({
    url: '/system/business/template/list',
    method: 'get',
    params: query
  })
}

export function template_info(query) {
  return request({
    url: '/system/business/template/info',
    method: 'get',
    params: query
  })
}

export function template_save(data) {
  return request({
    url: '/system/business/template/save',
    method: 'post',
    data: data
  })
}

export function template_delete(data) {
  return request({
    url: '/system/business/template/delete',
    method: 'post',
    data: data
  })
}
